#use vdriver.lib
#use op71p.lib
#use op71hw.lib

main() {
	int i;
	
	VdInit();
	op71Init();
	op71BackLight(1);
	op71SetContrast(35);
	for(i = 0; i < 256; i++)
	{
		op71FillScreen((char) i);
		tdelay(50);
	}
	op71BackLight(0);	//turn off to indicate finish writing to memory
}

